Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
test_structure_5 Struct Reference

## Data Fields
char | c1
char | c2

## Detailed Description

Definition at line 9 of file struct5.c.

## Field Documentation

## ◆ c1

char test_structure_5::c1

Definition at line 11 of file struct5.c.

Referenced by main().

## ◆ c2

char test_structure_5::c2

Definition at line 12 of file struct5.c.

Referenced by main().

The documentation for this struct was generated from the following file:

- ext/fiddle/libffi-3.2.1/testsuite/libffi.call/struct5.c